<?
class ConnectDatabase extends mysqli {
	function __construct() {
		$hostname = 'localhost';
		$username = 'labakeka_usr1base';
		$pw = 'Cute_4muk1n4';
		$dbname = 'labakeka_piattaforma_landing';
		parent::__construct($hostname, $username, $pw, $dbname);
		if (mysqli_connect_error()) {
			die('Connection error: ' . mysqli_connect_errno() . ' - ' . mysqli_connect_error());
		}

	}
}
?>